#!/bin/bash

###########################################
# Remove photo files generated by pibooth #
###########################################

rm $HOME/Pictures/pibooth/*.jpg
rm -r $HOME/Pictures/pibooth/raw/*
rm -r $HOME/Pictures/pibooth/forget/*
